GCLOUD_PREVIEW_APP_INSTANCES(1)

NAME

gcloud preview app instances - view and manage your App Engine instances

SYNOPSIS

gcloud preview app instances COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
(PREVIEW) This set of commands can be used to view and manage your existing App Engine instances.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: disable-debug
    (PREVIEW) Disables debug mode for an instance.
enable-debug
    (PREVIEW) Enables debug mode for an instance.
list
    (PREVIEW) List the instances affiliated with the current App Engine project.

EXAMPLES
To list your App Engine instances, run:
    $ gcloud preview app instances list

NOTES
This command is currently in DEVELOPER PREVIEW and may change without notice.